New: AI video tools. Cut, clip, caption and dub your videos. See all video tools →
Audio

Convert audio format

POST
/api/v1/audio/convert

Convert base64-encoded WAV audio to another format (mp3, flac). Returns the converted audio as base64.

Request Body

application/json
  1. body
audio_base64*Audio Base64

Base64-encoded WAV audio to convert

format*Format

Target format ID (e.g. 'mp3', 'flac')

Response Body

Successful Response

application/json
  1. response
success*Success

Whether conversion succeeded

audio_base64*Audio Base64

Base64-encoded converted audio

format*Format

Format the audio was converted to

Example Request
curl -X POST 'http://127.0.0.1:8100/api/v1/audio/convert' \  -H 'Content-Type: application/json' \  -d '{  "audio_base64": "string",  "format": "string"}'
Example Response
{  "success": true,  "audio_base64": "string",  "format": "string"}